@import "bootstrap.scss";
@import "variable-overrides.scss";
@import "../fonts/open_sans/stylesheet.css";
@import "../fonts/golos_text/stylesheet.css";
@import "../fonts/lato/stylesheet.css";

body {
   max-width: 1600px;
   margin-left: auto;
   margin-right: auto;
   background-image: none;
   background: #EAEAEE;
}

#page {
    background-color: #f6f6f8;
}

h1 {
    font-size: 2rem;
    font-weight: 600;
    font-family: 'Open Sans';
}

.sidebar-menu-mintrans {
   max-width: 50rem;
   width: 16.7rem;
   background: #ffffff;
   border-radius: 0px 0.5rem 0.5rem 0px;
}

header.site-header {
    margin-left: 0.7rem;
    margin-top: 1.8rem;
    min-height: 7rem;
    padding-left: 0.70rem;
    background: #ffffff;
    border-radius: 8px;
    margin-right: 0.7rem;
    /* padding-right: 4rem; */
    padding-right: 0;

    .region-mintrans-header {
        max-width: 74%;
        padding-top: 1.5rem;

        .block {
            
        }
    }

    .region--mintrans-header-sidebar {
        /* border: 1px solid #E5E5E5;
        border-radius: 12px;
        margin-top: 15px;
        margin-bottom: 18px;
        margin-right: 24px; */
    }

    #block-carduser {
        border: 1px solid #E5E5E5;
        border-radius: 12px;
        margin-bottom: 0;
        margin-top: 16px;
        margin-left: 48px;
        
        .text-content {
            line-height: 1;
            display: flex;
            align-items: center;
            gap: 1.1rem;
            padding-left: 23px;
            padding-top: 8px;
            padding-bottom: 7px;

            div {
                p:first-child {
                    font-size: 16px;
                    font-weight: 600;
                    line-height: 19.2px;
                    color: #424550;
                }

                p:last-child {
                    font-size: 12px;
                    font-weight: 400;
                    line-height: 14.4px;
                    color: #838B95;
                }
            }

            img {
                max-height: 43px;
            }

            p {
                margin: 0;
                font-size: 0.9rem;
                line-height: 1;
                margin-top: 6px;
                text-wrap: nowrap;
                font-family: 'Golos Text';
                font-weight: 400;
                color: #787B87;
            }
        } 
    }
}

#block-sitebranding {
    background: none;
    display: block;
    color: black;
    padding-left: 1.8rem;
    padding-right: 1rem;
    min-height: 8.25rem;

    .site-branding__inner {
        display: block;
    }

    .site-branding__image {
        margin-left: 10px;
        margin-top: 9px;

        img {
            display: inline;
        }
    
        span {
            display: inline;
            margin-left: 5px;
            font-weight: 400;
            font-size: 14px;
            font-family: "Lato";
            line-height: 14px;
        }
    }

    .site-branding__name {
        margin-left: 0.59rem;
        margin-top: 1rem;
        line-height: 1;
    }

    .site-branding__text {
        font-size: inherit;
        letter-spacing: inherit;
        line-height: inherit;
    }

    a {
        color: black;
        font-size: 0.9rem;
        font-family: 'Golos Text';
        line-height: 16.8px;
        font-weight: 400;
    }
}


.breadcrumb__content {
    margin-top: 0.1rem;
}

.breadcrumb__item {

    a {
        color: $gray-link;
        font-weight: 400;
    }
}

#block-mainnavigation {
    margin-top: 0.5rem;

    ul {
        list-style-type: none;
        margin-left: 0;
        margin-right: 0.5rem;

        li {
        padding-left: 1.2rem;

            a {
                padding-left: 2.4rem;
                color: #838B95;
                font-family: 'Golos Text';
                text-decoration: none;
                padding-top: 1rem;
                padding-bottom: 1rem;
                display: block;
            }

            &:hover {
                background-color: #E4EBFA;
                border-radius: 10px;

                a {
                    color: #202229;
                    fill: red;
                }
            }
        }
      }

}

[dir="ltr"] body:not(.is-always-mobile-nav) .site-footer {
    border-left: none;
    padding-left: 0;
    padding-right: 0;
    background: #EAEAEE;
    padding: 1rem 1.4rem;

    .region--mintrans-footer {
        background: #ffffff;
        padding: 1.5rem;
        border-radius: 8px;

        .block {
            margin-bottom: 0;
        }
    }

    #block-footerlogo {
        margin-bottom: 0;

        .text-content {
            display: flex;
            align-items: center;
            margin-left: 1rem;

            div {
                max-width: 9rem;
                line-height: 1;
                margin-left: 0.4rem;

                p:first-child {
                }

                p:last-child {
                    margin-top: 0.3rem;
                }
            }
        }

        img {
            height: 70px;
        }

        p {
            margin: 0;
            font-size: 14px;
            color: #202229;

        }
    }
}

.site-footer__inner {
    padding-top: 0;
    padding-bottom: 0;
}

#block-addressblock {
    p {
        font-size: 14px;
        color: #202229;
        margin: 0;
    }
}

#block-addressblock {
    p {
        font-size: 14px;
        color: #202229;
    }

    p:last-child {
        line-height: 1;
    }
}

#block-emailblock {
    p {
        font-size: 14px;
        color: #202229;
        margin: 0;
    }

    p:last-child {
        line-height: 1;
    }

    a {
        color: #0D4CD3;
    }
}